/* by RAAB SOFTWARE Kft. */

a { color:#e87d1e; }
.bg-kontakt { background-color:#e87d1e; }
.btn-primary { background-color:#e87d1e; }

@media (min-width: 1800px)
{
	.container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl { max-width:1700px; }
}

@media (min-width: 992px)
{
	.navbar.transparent:not(.fixed) { padding-top:0; }
}

@media (max-width: 992px)
{
	.kontakt-top-head { display:none; }
	.navbar .navbar-brand { padding:0; }
}
